Subject: [TR] Summer 2015

From: Home Consolidated <[email-masked]>
Date: Mon, 15 Dec 2014 17:34:41 -0600

I am looking for a Triumph destination in Colorado or points west this coming
spring/summer/fall. Anyone know of a Brit show or vintage race out that
directions?  In 2005 I took one of those memorable trips to the west coast in
the TR3 to Vito's my oldest son. Now, the middle boy is in Boulder, Co and I
would love an excuse to go at least that far next season. Any suggestions will
be appreciate and duly considered.

Thanks

Ken Gano

Sent from my iPad

** [email-masked] **

Archive: http://www.team.net/archive